#bannernav {
    clear: both;
}
#map {
    font-size: .8em;
    text-align: center;
    margin-bottom: 20px;
}
#map form {
    margin: 0 15%;
}
.result {
    background: #EBEAE0;
    border: solid 1px #000000;
    margin: 5px;
    padding: 0 10px;
}
.result p {
    font-size: .7em;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

.valign {
  vertical-align: center;
}

hr {
  float: left;
  clear: both;
  width: 100%;
  border: 1px dotted gray;
}

.col1 {
    width: 28%;
    clear: left;
    text-transform: capitalize;
}
.col2 {
    width: 26%;
    margin-right: 5px;
}
.col3 {
    width: 18%;
}
.col4 {
    width: 15%;
}
.col5 {
    width: 11%;
    text-align: right;
}
/* Clear floats after the columns */
.result:after {
    content: "";
    display: block;
    clear: both;
}

/* columns for data layout */
[class*='col-'] {
    float: left;
  }
  
  .col-1-30 {
    width: 28%;
  }
  .col-2-30 {
    width: 26%;
    margin-right: 5px;
  }
  
  .col-3-20 {
    width: 18%;
  }
  
  .col-4-10 {
    width: 15%;
  }
  
  .col-5-10 {
    width: 11%;
  }

  /* columns for Sort Buttons */
[class*='col-'] {
  float: left;
}

.col-1-30 {
  width: 28%;
}
.col-2-30 {
  width: 26%;
  margin-right: 5px;
}

.col-3-20 {
  width: 18%;
}

.col-4-10 {
  width: 15%;
}

.col-5-10 {
  width: 11%;
}

/********* Microfilm Styles ************/

.mf-bar {
  clear:left;
  font-size: .7rem;
  font-weight: 900;
  width: 95%;
  padding: 3px 0 3px 20px;
  color: white;
  background-color: #63614E;
}


.col-mf-roll {
  width: 12%;
  clear: left;
}

.col-mf-date {
  width: 20%;
}

.col-mf-notes {
  width: 17%;
}

.col-mf-summary {
  width: 48%;
  padding-right: 10px;
}

/* .col-mf-recid {
  width: 6%;
} */

.grid {
  font-size: .6rem;
  font-weight: 700;
  clear: both;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

/**** Buttons ******/

.button {
  width: 100px;
  text-align: center;
  font-size: .8rem;
  text-decoration: none;
  padding-top: 6px;
  padding-bottom: 6px;
  color: white;
  display: inline-block;
  background-color: #3e5151;
  /*background-image: linear-gradient(to bottom, #decba4 , #3e5151);*/
}

.button:hover {
  background-color: #b0c6d0;
}

a:link {
text-decoration: none;
}

.button--nav{
text-decoration: none;
display: inline-block;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
border-bottom: 1px solid rgba(0,0,0,0.25);
font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
outline:none;
position:relative;
font-size: .7rem;
background:transparent url(buttonover.png) repeat-x top left;
white-space:nowrap;
cursor:pointer;
}
.button--nav:hover{
background-color: #777;
}

.black{
    padding:5px 15px 5px 15px;
    background-color: #000;
    background-image:url(buttonover2.png);
    color: #FFF;
    }
.black:hover{
    background-color: #777;
    }

.choco{
    padding:5px 25px 5px 15px;
    background-color: #D2691E;
    background-image:url(buttonover2.png);
    color: #fff;
    margin-top: 0;
    }

.choco_noHover{
    padding:5px 25px 5px 15px;
    background-color: #D2691E;
    background-image:url(buttonover2.png);
    color: #fff;
    margin-top: 0;
    }

.choco:hover{
background-color: #D2B48C;
}

.icon-sort {
    position: absolute;
    top: 4px;
    width: 13px;
    height: auto;
}

/********* Search Inputs and dropdowns ***********/

.titleBox {
  display: flex;
  width: 100%;
  background-color: #b0c6d0;
}

.dropdownWrapper {
  width: 500px;
  margin:0 auto;
}

.searchWrapper {
  display: flex;
  justify-content: center;
}

.searchWrapper > div {
  margin: 15px 0 0 0;
}

input[id="searches"] {
  position: relative;
  background-color: #EFEFEF;
  border-color: transparent;
  width: 150px;
  height: 28px;
  padding:0 0 0 10px;
  outline-style: none;
  font-size: .8rem;
  font-weight: 100;
  color: #3D3C3C;
  margin: 0;
  vertical-align: center;            
}

input[id="searches"]:after { /* Little arrow */
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
  border-width: 8px 8px 0 8px;
  border-style: solid;
  border-color: #b0c6d0 transparent;
}

.labels {
  font-family: Raleway, sans-serif;
  font-size: .7rem;
  color: #3D3C3C;
  margin-bottom: 3px;
}

.dropdown {
  display: inline-block;
}

.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  margin-top: 15px;
}

.icon {
  height: 32px;
  background: #b0c6d0;
  color: white;
  text-align: center;
}

.eyeStroke{
  fill:none;
  stroke:#FFFFFF;
  stroke-miterlimit:10;
}

.eyeFill{fill:#FFFFFF;}

svg.icon {
  position: relative;
  width: 17px;
  padding: 0 5px;
  cursor: pointer;
}

svg:hover .eyeStroke{stroke: #A5B9C2 }
svg:hover .eyeFill{fill: #A5B9C2 }


/******* Nav, Paging and Total Results bar ***********/

.nav_results{
    margin: 15px 10px;
    display: inline-block;
}

.paging {
    font-size: 1rem;
    float:left;
    margin: 15px 0;
    display: inline-block;
}


/**** Font Awesome *****/

.fa-search {
  background: #b0c6d0;
  color: white;
}

.fa-search:hover {
  color: #3B5A68;
  cursor: pointer;
}

.fa {
  width: 20px;
  padding: 7px 0 0 6px;
}

